> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kineticsystems.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Resume Execution



## OpenAPI

````yaml openapi.json post /api/executions/{execution_uuid}/resume
openapi: 3.1.0
info:
  title: Kinetic API
  version: 0.1.0
servers: []
security: []
paths:
  /api/executions/{execution_uuid}/resume:
    post:
      tags:
        - executions
      summary: Resume Execution
      operationId: resume_execution_api_executions__execution_uuid__resume_post
      parameters:
        - name: execution_uuid
          in: path
          required: true
          schema:
            type: string
            title: Execution Uuid
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    SuccessResponse:
      properties:
        is_error:
          type: boolean
          title: Is Error
          default: false
        error_message:
          anyOf:
            - type: string
            - type: 'null'
          title: Error Message
      type: object
      title: SuccessResponse
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-Kinetic-Key
      description: Your Kinetic API key

````